RubyGems Navigation menu

google_api_directions 0.0.4

A ruby wrapper class for the Google Directions API.

Gemfile
          gem 'google_api_directions', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install google_api_directions
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 855

For this version 208

Required Ruby Version: >= 2.0.0

Links:

Versions:

  1. 0.0.4 - July 25, 2014 (7.5 KB)
  2. 0.0.3 - July 22, 2014 (7.5 KB)
  3. 0.0.2 - July 21, 2014 (7 KB)
  4. 0.0.1 - July 21, 2014 (7 KB)

Development Dependencies: